package com.zanxiang.game.data.serve.pojo.vo;

import io.swagger.annotations.ApiModelProperty;
import lombok.AllArgsConstructor;
import lombok.Builder;
import lombok.Data;
import lombok.NoArgsConstructor;

import java.math.BigDecimal;

@Data
@NoArgsConstructor
@AllArgsConstructor
@Builder
public class FirstNewUserAgainTrendVO {

    /**
     * 充值金额
     */
    @ApiModelProperty(notes = "充值金额")
    private BigDecimal rechargeMoney;

    /**
     * 充值人数
     */
    @ApiModelProperty(notes = "充值人数")
    private Long rechargeCount;

    /**
     * 充值占比
     */
    @ApiModelProperty(notes = "充值占比")
    private BigDecimal percentage;
}
